<?php
 session_start();?>

<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

include("DFUNCTION.php");
 	include("DMMYSQLG.php"); 

	$ipCliente=getRealIP();
	$consulta=mysqli_query($con ,"DELETE FROM dxacceso WHERE ip = '".$_SESSION['usuario']."'");//colocar limit si es necesario
	$consulta1=mysqli_query($con ,"insert into dxhistorial (ip,fec_acc,hor_acc,rem_add) values ('".$_SESSION['usuario']."','".date('Y-m-d')."', '".date('H:i:s')."','$ipCliente')");
	$_SESSION['contras']=""; 
	$_SESSION['empresa']="";
	
	$_SESSION['usuario']=""; 
	echo '<meta content="1; url=../index.php" HTTP-EQUIV="REFRESH">';
        // echo"<script> window.location.href=\"../index.php\"</script>";
        //header('Location: ../index.php');
        ?>
</body>
</html>